/**Begin D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_ACTIVITYEXCEPTION') 
 CREATE TABLE T_HRCS_ACTIVITYEXCEPTION (
FID BIGINT DEFAULT 0 NOT NULL,
FEXCEPTIONSTACKMSG NCLOB,
FRESULT VARCHAR(10) DEFAULT ' ' NOT NULL,
FACTIVITYINSID BIGINT DEFAULT 0 NOT NULL,
FEXCEPTIONTYPE VARCHAR(10) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
